CREATE TABLE [C6MartPeriodico].[TB_S133_S157DatiPiramide_bkp_20240918] (
	[Rete] varchar(1) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[NeedArea] varchar(20) NULL,
	[AreaName] varchar(30) NULL,
	[PercentualeModello] decimal(5,2) NULL,
	[PercentualeAttuale] decimal(38,3) NULL,
	[ControvaloreAttuale] decimal(38,3) NULL,
	[ControvaloreModello] decimal(38,3) NULL,
	[Totale_Percentuale] decimal(5,2) NULL,
	[DifferenzaEuro] decimal(38,3) NULL,
	[DifferenzaPercentuale] decimal(38,3) NULL,
	[var_needarea] decimal(12,3) NULL,
	[var_needareaString] varchar(4) NULL,
	[copertura_needarea] decimal(12,3) NULL,
	[copertura_needareaString] varchar(4) NULL,
	[Nota] int NULL,
	[somma_controvalAttuale] decimal(20,2) NULL,
	[somma_controvalModello] decimal(20,2) NULL,
	[somma_percentualeAttuale] numeric(2,2) NULL,
	[somma_percentualeModello] numeric(2,2) NULL,
	[var_tot] decimal(12,3) NULL,
	[var_totString] varchar(4) NULL,
	[var_tot_pir] decimal(12,3) NULL,
	[var_tot_pirString] varchar(4) NULL,
	[copertura_tot] decimal(12,3) NULL,
	[copertura_totString] varchar(4) NULL,
	[copertura_tot_pir] decimal(12,3) NULL,
	[copertura_tot_pirString] varchar(4) NULL,
	[VAR_RISFIN] decimal(12,3) NULL,
	[VAR_RISFINSTRING] varchar(4) NULL,
	[copertura_risfin] decimal(12,3) NULL,
	[copertura_risfinString] varchar(4) NULL,
	[ordinamento] smallint NULL
)
GO